stable

PackageKit-Qt-0.9.2-6.fc21

FEDORA-2014-10812 created by rdieter 8 years ago for Fedora 21

This update makes PackageKit-Qt depend on PackageKit, because, well, PackageKit-Qt does nothing useful without PackageKit. Without this, it was possible to wind up with apper and PackageKit-Qt installed but no PackageKit, and then apper (KDE's package management tool) would not work correctly.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2014-10812

This update has been submitted for testing by rdieter.

8 years ago

AutoQA: depcheck test PASSED on x86_64. Result log: http://autoqa.fedoraproject.org/report/1g73g (results are informative only)

AutoQA: depcheck test PASSED on i386. Result log: http://autoqa.fedoraproject.org/report/1g73h (results are informative only)

This update is currently being pushed to the Fedora 21 testing updates repository.

8 years ago

This update has been pushed to testing

8 years ago

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

8 years ago

This update has been submitted for stable by rdieter.

8 years ago

AutoQA: upgradepath test PASSED on noarch. Result log: http://autoqa.fedoraproject.org/report/1ghnc (results are informative only)

User Icon bitlord commented & provided feedback 8 years ago
karma

I know it is already submitted for stable, I just want to confirm this pulls in PackageKit ( Dep-Install PackageKit-0.9.5-1.fc21.x86_64 )

This update is currently being pushed to the Fedora 21 stable updates repository.

8 years ago

This update is currently being pushed to the Fedora 21 stable updates repository.

8 years ago

This update has been pushed to stable

8 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
8 years ago
in testing
8 years ago
in stable
8 years ago
BZ#1003122 PackageKit-Qt should depend on PackageKit
0
0

Automated Test Results

None